.feature-list {
    list-style: none;
    margin: 0;
    padding: 0;

    display: flex;
    flex-direction: column;
    gap: 16px;
}

.feature-list li {
    position: relative;
    padding-left: 28px;

    font-family: "Poppins", sans-serif;
    font-size: 15px;
    font-weight: 500;
    line-height: 1.6;
    letter-spacing: 0.2px;
    color: #525252;
}

.feature-list li::before {
    content: "»";

    position: absolute;
    left: 0;
    top: 0;

    color: #ffc64a;

    font-size: 18px;
    font-weight: 700;
    line-height: 1.6;
}